Bug 1564900 - Rebase openscap in Red Hat Enterprise Linux 7.6 to latest upstream version
Summary: Rebase openscap in Red Hat Enterprise Linux 7.6 to latest upstream version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openscap
Version: 7.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Matěj Týč
QA Contact: Matus Marhefka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-08 18:53 UTC by Marek Haicman
Modified: 2018-10-30 11:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-30 11:44:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:3302 0 None None None 2018-10-30 11:44:59 UTC

Description Marek Haicman 2018-04-08 18:53:19 UTC
Description of problem:
Upstream version of OpenSCAP contains lots of small fixes that would be hard to backport. OpenSCAP has good upstream test coverage, thus rebasing bears low risk.

Version currently in RHEL7 is 1.2.16 https://github.com/OpenSCAP/openscap/compare/1.2.16...maint-1.2 shows changes in upstream since then.

Comment 1 Jan Černý 2018-05-29 09:10:17 UTC
OpenSCAP 1.2.17 has been released. For more details, please see:
https://www.redhat.com/archives/open-scap-list/2018-May/msg00020.html

Link to GitHub release page:
https://github.com/OpenSCAP/openscap/releases/tag/1.2.17

Comment 6 errata-xmlrpc 2018-10-30 11:44:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:3302


Note You need to log in before you can comment on or make changes to this bug.